main[data-namespace] {
    background-color: #F7F7F7;
}

.section::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: 200%;
    background-repeat: no-repeat;
    z-index: -1;
}

/*ニュース*/
.section.nika::after {
    background-image: url(../img/lower/nika.svg);
    background-position: -40vw 1.5rem;
}

/*チケット*/
.section.mugi::after {
    background-image: url(../img/lower/mugiwara.svg);
    background-position: -14vw -14rem;
    background-size: 144%;
}

/*エキシ*/
.section.kaidou::after {
    background-image: url(../img/lower/Kaido_Dragon.svg);
    background-position: -70vw -27rem;
    background-size: 290%;
}

/*goods*/
.section.yamato::after {
    background-image: url(../img/lower/yamato.svg);
    background-position: -6vw -14rem;
    background-size: 180%;
}

/*Q&A*/
.section.vega::after {
    background-image: url(../img/lower/Vegapunk.svg);
    background-position: -8vw -11rem;
    background-size: 145%;
}

.inview {
    opacity: 0;
    transition: opacity .7s linear;
}

.inview.in {
    transition: opacity .7s linear;
    opacity: 1;
}

.detail_pager {
    display: flex;
    font-size: 1.5rem;
    font-weight: bold;
    width: 90%;
    margin: 4rem auto 12rem;
    justify-content: space-between;
}

.detail_pager a {
    position: relative;
}

.detail_pager a.prev::before {
    content: '<';
    display: inline-block;
    margin-right: .5em;
}

.detail_pager a.next::after {
    content: '>';
    display: inline-block;
    margin-left: .5em;
}

.pager_group {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 6rem auto 0;
}

.pager_item span,
.pager_item a {
    display: block;
    line-height: 2;
    border-bottom: 1px solid transparent;
}

.pager_item span.active {
    color: #DE0000;
    border-bottom: 1px solid #DE0000;
}

.pager_item,
.pager_previous,
.pager_next {
    font-size: 2rem;
    font-weight: bold;
}

.pager_item {
    margin: 0 1rem;
}

.pager_previous {
    margin-right: 3rem;
}

.pager_next {
    margin-left: 3rem;
}

.pager_previous span {
    display: block;
    width: 1.2rem;
    height: 2.4rem;
    background-image: url(../img/lower/arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transform: rotate(180deg);
}

.pager_next span {
    display: block;
    width: 1.2rem;
    height: 2.4rem;
    background-image: url(../img/lower/arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.footer {
    margin-top: 0;
}

/********* NEWS **********/

.news-content {
    padding-bottom: 12rem;
}

.news-content.news-detail-content {
    padding-bottom: 3rem;
}

.news .heading {
    margin: 13rem 0 0 3.3rem !important;
}

main.top .news--date {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: auto;
}

.new_icon {
    background-color: #fff;
    color: #DE0000;
    border: 1px solid #DE0000;
    font-size: 11px;
    padding: 3px .5em;
    line-height: 1;
    display: inline-block;
    margin-left: 1rem;
}

.news-detail-content {
    font-size: 1.7rem;
    line-height: 2;
    letter-spacing: .1em;
}

.news--title {
    font-size: 2.3rem;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 3rem;
}

.news--detail--txt {
    margin: 1em 0;
}

.news--detail--txt img {
    max-width: 800px;
    margin: 0 auto;
}

.detailbtn {
    display: flex;
    justify-content: center;
    margin-left: auto !important;
    margin-right: auto !important;
}

/********* GOODS **********/
.goods .heading {
    margin: 13rem 0 0 3rem !important;
}

.goods--btn {
    margin: 6rem auto 0;
}

.goods--btn a {
    margin: 0 auto;
    background: url(/assets/img/top/btn_goods_sp.webp) 0 0 / 100% auto no-repeat;
}

.goods-content {
    width: 33rem;
    margin: 3.8rem auto 0;
    padding-bottom: 12rem;
}

.goods_list {
    display: flex;
    flex-wrap: wrap;
}

.goods_list li {
    width: calc(50% - 0.5rem);
    margin-bottom: 1rem;
}

.goods_list li:nth-child(even) {
    margin-left: 1rem;
}

.goods_img {
    width: 100%;
    padding-top: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.goods_title,
.modal-title,
.modal-txt {
    font-size: 1.7rem;
    text-align: left;
}


.modal-title {
    font-size: 2.3rem;
    text-align: left;
    font-weight: bold;
}

.goods_price {
    font-size: 1.5rem;
    font-weight: bold;
    text-align: right;
}

.modal-price {
    font-size: 1.7rem;
    font-weight: bold;
    text-align: left;
}

.modal-left {
    overflow: hidden;
}

.modalslide_child div {
    width: 100%;
    padding-top: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.slick-dots {
    position: relative;
    z-index: 3;
    margin: 0 auto;
    text-align: center;
}

.slick-dots li {
    display: inline-block;
    margin: 0 5px;
}

.slick-dots li button {
    padding: 0;
    color: transparent;
    outline: none;
    width: 4rem;
    border: unset;
    height: 4px;
    display: block;
    background: #fda900;
    cursor: pointer;
}

li.slick-active button {
    background: #de2600;
}

.remodal-wrapper {
    padding: 0 !important;
    background: transparent !important;
}

.remodal-overlay {
    background: rgba(255, 255, 255, .96) !important;
}

.remodal {
    position: relative;
    background: transparent !important;
    padding: 10rem 2rem !important;
    max-width: 1100px !important;
}

.remodal_in {
    width: 100%;
    position: relative;
    z-index: 3;
    opacity: 0;
    transition: opacity .3s;
    margin: 0 auto;
}

.remodal-is-opened .remodal_in {
    opacity: 1;

}

.remodal_in p {
    margin-top: 1rem;
}

.remodal .news--btn {
    margin: 5rem auto 0;
}

.remodal .news--btn a {
    /* width: auto; */
    margin: 0 auto;
}

.closebtn {
    position: absolute;
    top: 1rem;
    right: 1rem;
    width: 5rem;
    height: 5rem;
}

.closebtn p {
    position: relative;
    width: 100%;
    height: 100%;
}

.closebtn p span {
    background-color: #707070;
    height: 1px;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    transform-origin: center;
}

.closebtn p span:first-child {
    transform: translate(-50%, -50%) rotate(-45deg);
}

/********* EXHIBITION **********/

.exhibitions .heading {
    margin: 13rem 0 0 3rem !important;
}

.exhibitions-content {
    padding-bottom: 12rem;
}

.exhibitions_list li {
    margin-bottom: 6rem;
    opacity: 0;
}

.exhibitions_img {
    display: flex;
    width: 100%;
}

.exhibitions_img {
    width: 90%;
}

.exhibitions_child:nth-child(odd) .exhibitions_img {
    margin-right: auto;
}

.exhibitions_child:nth-child(even) .exhibitions_img {
    margin-left: auto;
}

.exhibitions_text {
    width: 33rem;
    margin: 2rem auto 0;
}

.exhibitions_tit {
    font-size: 2.3rem;
    font-weight: bold;
    line-height: 1.5;
}

.exhibitions_txt {
    margin-top: 1rem;
    font-size: 1.7rem;
}

/********* Q&A **********/

.faq-content {
    width: 33rem;
    margin: 3.8rem auto 0;
    padding-bottom: 12rem;
}

.faq .heading {
    margin: 13rem 0 0 1rem;
}

.faq-box {
    margin: 0 auto !important;
}

.catebtnarea a.late {
    width: 100%;
}

.catename {
    font-size: 2.3rem;
    font-weight: bold;
}

.catebtnarea {
    display: flex;
    margin: 2rem auto 1rem;
    width: 100%;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.catebtnarea a {
    line-height: 2;
    width: 100%;
    border-radius: 2em;
    border: #DE0000 1px solid;
    color: #DE0000 !important;
    background-color: #fff;
    text-align: center;
    margin-bottom: 1rem;
}

.catecont {
    padding-top: 9rem;
}

/********* TICKET **********/

.ticket {
    padding: .1px 0 12rem;
    position: relative;
    margin: 0 auto;
}

.titleArea {
    width: 33rem;
    margin: 0 auto;
}

.ticket-content {
    padding-bottom: 6rem;
}

.heading.t span {
    width: 9.9rem;
    height: 9.3rem;
}

.ticket .heading {
    margin: 13rem 0 0 1rem;
}

.heading.t span b {
    width: 100%;
    height: 100%;
    background: url(../img/common/t.svg) 0 0 / 100% auto no-repeat;
}

.ticket .heading .txt {
    top: -1.5rem;
    left: -4rem;
}

.ticket .heading span:before,
.ticket .heading span:after {
    left: -2.9rem;
    top: 4.1rem;
}

.ticket .heading--bottom {
    margin: .6rem 0 0 .5rem;
}

.ticket-content {
    width: 33rem;
    margin: 3.8rem auto 0;
}



.ticket-content p {
    font-size: 1.7rem;
}

.ticket-content p.ticket-tit {
    font-size: 2.3rem;
    font-weight: bold;
}

.goodsticketarea {
    width: 100%;
    margin: 0 auto;
}

.goodsticketarea p {
    font-size: 1.7rem;
}

.goodsticketarea p.ticket-tit {
    font-size: 2.3rem;
    font-weight: bold;
}

.ticketcont {
    margin-top: 6rem;
}

.goodsticketarea .ticketcont {
    width: 33rem;
    margin: 6rem auto 0;
}

.goodsticketarea {
    border-top: #DE0000 solid 6px;
    border-bottom: #DE0000 solid 6px;
    margin-top: 6rem;
    padding-bottom: 6rem;
    background-image: url(../img/lower/ticketbg.png);
    background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-color: #fff;
}

.goodsticketarea .ticket-btn {
    padding-top: 6rem;
    border-top: #DE0000 solid 6px;
}

.notes {
    margin-top: 2rem;
}

.notes li::before {
    content: '・';
    display: inline;
}

.notes li {
    font-size: 1.7rem;
    text-align: left;
    text-indent: -1em;
    padding-left: 1em;
}

.notes li a {
    display: inline-block;
    color: #DE0000 !important;
    text-indent: 0;
}

.ticket-btn {
    display: flex;
    margin: 4rem auto 1rem;
    width: 100%;
    align-items: center;
    flex-direction: row;
    justify-content: center;
}

.ticket-btn a {
    padding: .5em 2em;
    border-radius: 2em;
    color: #fff !important;
    background-color: #DE0000;
    text-align: center;
    font-size: 2.3rem;
    line-height: 1;
    font-weight: bold;
}



.pl-list {
    display: flex;
    flex-direction: column;
    margin-bottom: 1rem;
}

.pl-list li {
    margin-top: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: #B3B3B3 1px solid;
    padding: 1rem 0;
}

.late-flex.ticket-flex .pl-list li:last-child {
    border: none;
}

.ticket-price {
    font-weight: bold;
}

.goodstiketimg {
    margin-bottom: 2rem;
}

.goodstiketsvg {
    width: 30%;
}

p.ticket-detail {
    margin-top: 2rem;
}

.bottombtn {
    margin: 6rem auto 0;
}

/**********----------          PC          ----------**********/


@media only screen and (min-width: 768px) {
    .section::after {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-size: 100%;
        z-index: -1;
    }

    /*ニュース*/
    .section.nika::after {
        background-image: url(../img/lower/nika.svg);
        background-position: 16vw -1.5rem;
    }

    /*チケット*/
    .section.mugi::after {
        background-image: url(../img/lower/mugiwara_pc.svg);
        background-position: 45vw -28rem;
        background-size: 60%;
    }

    /*エキシ*/
    .section.kaidou::after {
        background-image: url(../img/lower/Kaido_Dragon.svg);
        background-position: 5vw -37rem;
        background-size: 120%;
    }

    /*goods*/
    .section.yamato::after {
        background-image: url(../img/lower/yamato.svg);
        background-position: 32vw -25rem;
        background-size: 80%;
    }

    /*Q&A*/
    .section.vega::after {
        background-image: url(../img/lower/Vegapunk_pc.svg);
        background-position: right -20rem;
        background-size: 45%;
    }

    /********* NEWS **********/
    .news .heading {
        margin: 13rem 0 0 1rem !important;
    }

    .news {
        width: 110rem;
    }

    main.top .news-content {
        margin-top: 10rem !important;
        padding-bottom: 35rem !important;
    }

    main.top .news-content.news-detail-content {
        padding-bottom: 10rem !important;
    }

    main.top .news-article {
        flex-direction: column;
    }

    main.top .news--date {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        width: auto;
    }

    .news--date {
        width: 14.2rem;
        margin: 0.2rem 0 1rem 0 !important;
    }

    .news--txt {
        width: 95.8rem;
        margin: 0.2rem 0 0 0;
        -webkit-line-clamp: 1;
    }

    .detail_pager {
        margin-top: -4rem;
        margin-bottom: 30rem !important;
    }

    /********* goods **********/

    .goods-content {
        width: 110rem;
        margin: 10rem auto 0 !important;
        padding-bottom: 35rem;
    }

    .modal--flex {
        display: flex;
        align-items: flex-start;
    }

    .goods_list li {
        width: calc(25% - 0.75rem);
        margin: 0 1rem 1rem 0;
    }

    .goods_list li:nth-child(even) {
        margin-left: 0;
    }

    .goods_list li:nth-child(4n) {
        margin-right: 0;
    }

    .modal-left,
    .modal-right {
        padding: 1rem;
        width: 50%;
    }


    /********* EXHIBITION **********/

    .exhibitions .heading {
        margin: 13rem 0 0 1rem !important;
    }
    main.top .exhibitions {
        width: 100% !important;
        max-width: 110rem;
    }

    main.top .exhibitions-content {
        max-width: 110rem;
        margin: 10rem auto 0 !important;
        padding-bottom: 35rem;
    }

    .exhibitions_flex {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
    }

    .exhibitions_list li.exhibitions_child {
        margin-bottom: 12rem;
    }

    .exhibitions_list li.exhibitions_child:last-child {
        margin-bottom: 0;
    }

    .exhibitions_child:nth-child(even) .exhibitions_flex {
        flex-direction: row-reverse;
        justify-content: flex-end;
    }

    .exhibitions_img {
        width: 55%;
    }

    .exhibitions_text {
        width: 45%;
        padding: 0 3rem;
        margin-top: 0;
    }

    /********* Q&A **********/

    .faq .heading {
        margin: 13rem 0 0 1rem !important;
    }

    .faq-content {
        width: 110rem;
        margin: 10rem auto 0 !important;
        padding-bottom: 35rem !important;
    }

    .catebtnarea {
        flex-direction: row;
        justify-content: flex-start;
    }

    .catebtnarea a {
        width: 18em;
        margin-right: 2rem;
    }

    .att-cont {
        margin-top: 3.5rem;
    }

    .catebtnarea a.late {
        width: 27em;
    }

    /********* TICKET **********/

    .ticket {
        padding-bottom: 35rem;
    }

    .goodsticketarea {
        border: none;
        background: none;
        background-color: #fff;
    }

    .titleArea {
        width: 110rem;
        margin: 0 auto;
    }

    .ticket-content {
        width: 110rem;
        margin: 10rem auto 0 !important;

    }

    .ticket-flex {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .ticket-btn {
        margin-top: 6rem;
    }

    .late-flex.ticket-flex .ticket-fl-child {
        width: 45%;
    }

    .ticket-flex .ticket-fl-child {
        width: calc(50% - 1.5rem);
    }

    .late-flex.ticket-flex .ticket-fl-child .pl-list li:first-child {
        padding-top: 0;
    }
    .goods .heading {
        margin: 13rem 0 0 1rem !important;
    }
    .goodsticketarea {
        margin-top: 0;
        padding-bottom: 0;
        border-top: #DE0000 solid 6px;
        border-bottom: #DE0000 solid 6px;
    }

    .goodsticketarea .ticketcont {
        width: 90rem;
    }

    .goodsticketarea .ticketcont.ticket-flex {
        margin-top: 0;
    }

    .pc-bg {
        padding: 6rem 0;
        width: 110rem;
        margin: 0 auto;
        background-image: url(../img/lower/ticketbg-pc.png);
        background-size: cover;
        background-position: bottom center;
        background-repeat: no-repeat;
        background-color: #fff;
    }
}